<!DOCTYPE html>
<html>

	<head>
	<meta charset="utf-8">
	<meta name ="keywords" content="link, raton, click, primera, segunda">



	</head>

	<body>

		<img src="imagenes/baja/sol.jpg" onmouseover="alert('en la primera imagen')"></link>

		<img src="imagenes/baja/luna.jpeg" ondblclick="alert('En la segunda imagen')"></link>

	</body>



</html>